/* product-list.tpl */
ul#product_list {
	list-style-type: none;
	margin-top: 18px;
}
	ul#product_list li {
		float:left;
		clear:none;
		margin-bottom:25px;
		padding:0 30px;
		width:109px;
		min-height:280px;
	}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
	color: #374853
}
ul#product_list a.product_img_link {
	display: block;
	position:relative;
	overflow: hidden;
}
	ul#product_list a.product_img_link img {border: 1px solid #ccc;}
	ul#product_list a.product_img_link span.on_sale {
		position:absolute;
		top:0;
		left:0;
		color:#fff;
		background:#f00;
	}
	ul#product_list a.product_img_link span.on_sale {}
	ul#product_list a.product_img_link span.discount {
		display: block;
		position: absolute;
		top: 20px;
		left: -24px;
		padding: 1px 4px;
		height: auto;
		width: 101px;
		font-size: 10px;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		-moz-transform: rotate(-45deg);
		background-color: #96a276;
	}
	
	
ul#product_list li h3 {
	margin: 10px 1px 0;
	height: auto;
	font-size: 14px;
	font-family: Georgia, Arial, sans-serif;
	color: #000;
}
	ul#product_list li h3 a {color:#000;}
ul#product_list li .new {
	display: block;
	position: absolute;
	top: 20px;
	right: -30px;
	padding: 1px 4px;
	height: auto;
	width: 101px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	-moz-transform: rotate(45deg);
	background-color: #96a276;
}
ul#product_list li p.product_desc {
	margin: 2px 1px;
	min-height: 36px;
	height: auto !important;
	font: normal 12px/18px Arial,sans-serif;
	color: #ccc;
}
	ul#product_list li p.product_desc a {color:#666;}
ul#product_list li div.center_block {
	position:relative;
	float: left;
}
ul#product_list li div.right_block {clear:both;}

#center_column ul#product_list p {padding:0;}
ul#product_list li div.right_block p.compare {display:none; font-family:Arial, Verdana, sans-serif;}
ul#product_list li div.right_block p.compare input {margin:0;}
ul#product_list li div.right_block p.compare label {font-size:10px;}
ul#product_list li p.compare input { vertical-align: text-bottom }

ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	display: block;
	height:20px;
	font-weight: bold;
	color: #da0f00;
	text-transform: uppercase;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price, ul#product_list li .price-discount {
   font-size: 14px;
	font-family: Arial,Verdana,sans-serif;
}
ul#product_list li .price-discount {font-weight:normal; color:#666;}
ul#product_list li span.availability {
	display:none;
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li a.button { margin-top: 0.5em }
ul#product_list li a.viewProduct {display:none;}
